<?
include_once ("db/dbMy.class.php");
require("config/config.mail.inc.php");

$msg="";
if (isset( $_REQUEST['email']) && ($_REQUEST['n']==$mySenha ) ){

	$db= new dbMy;
	$email=mysql_real_escape_string($_REQUEST['email']);

	if ($db->getLinhaCampo("cliente", "email", $email)){

		//$sql="delete from contacto where email='$email'";
		$sql="update cliente set activo=0 where email='$email'";
		
		$db->set($sql);
		$msg="Email $email removido.<br><br>";

	} 
}


?>
